PHP Manual
Prev |  | Next

# HaruPage::setFlatness

(no version information, might be only in CVS)

HaruPage::setFlatness -- Set flatness for the page

## Description

bool HaruPage::setFlatness ( float flatness )

Defines flatness for the page.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruPage::getFlatness()

Prev | Home | Next
HaruPage::setDash | Up | HaruPage::setFontAndSize